#bodyid{
padding:0;
margin:0;
background:url('img/bg.png') repeat-x left top;
text-align:left;
}
#page{
background:#fff;
width:810px;
margin:0 auto;
}
#top h1{
color:#9ecae6;
font-size:30px;
font-family:Arial Black;
letter-spacing:1px;
text-align:left;
padding:2px 15px;
margin:0;
float:left;
}

#top div{
color#999;
font-size:11px;
letter-spacing:1px;
font-weight:normal;
text-align:right;
float:right;
margin:0;
padding:10px 15px;
}

#top div a{
text-decoration:none;
color:#555;
}

#top div a:hover{
color:#aaf;
}

#top div img{
vertical-align:top;
}

#image{
clear:both;
border:1px solid #ccc;
width:780px;
margin:0 auto;
height:140px;
background:#ebf3fd url('img/image.jpg') no-repeat left top;
text-align:center;
}

#menu{
border:1px solid #ccc;
border-top-width:0;
width:780px;
margin:0 auto;
font-size:13px;
font-weight:bold;
color:#666;
}

#menu a{
width:100%;
color:#666;
text-decoration:none;
}

#menu td{
border-left:1px solid #ccc;
background:url('img/menubg.png') repeat-x top left;
padding:3px 10px;
text-align:center;
width:14.3%;
}

#main{
width:780px;
margin:0 auto;
padding:0;
font-size:0.8em;
}


#main a{
color:#5055b4;
}

#main a:hover{
color:#7a7ec6;
}

#main h2{
background:url('img/maintb.png') repeat-x bottom left;
color:#55d;
padding:4px 5px;
font-size:1em;
margin:0 10px 5px 0;
text-align:left;
}

#main p{
font-weight:normal;
margin:0;
padding:0 5px 5px 5px;
text-align:left;
color:#666;
font-size:1em;
line-height:120%;
font-weight:normal;
}

#pagetop{
padding:0 20px 0 0;
text-align:right;
}

#copy{
clear:both;
color:#666;
font-size:13px;
}
#omo{
display:none;
}
